Skip to main content
GET
/
followers-stats
Follower Category Stats
curl --request GET \
  --url https://api.sorsa.io/v3/followers-stats \
  --header 'ApiKey: <api-key>'
{
  "followers_count": 16,
  "influencers_count": 12,
  "projects_count": 3,
  "user_protected": false,
  "venture_capitals_count": 1
}

Authorizations

ApiKey
string
header
required

Query Parameters

Full URL of the user's Twitter/X profile.

username
string

Twitter/X handle (without @).

user_id
string

Numeric Twitter/X user ID.

Response

OK

followers_count
integer

Total number of categorized followers.

Example:

16

influencers_count
integer

Number of followers classified as influencers.

Example:

12

projects_count
integer

Number of followers classified as projects.

Example:

3

user_protected
boolean

true if the target account is protected.

Example:

false

venture_capitals_count
integer

Number of followers classified as VC employees.

Example:

1